PO4APOD-DISPLAY-PO(1)

NAME
po4apod-display-po - Handbuchanzeige einer übersetzten POD-Datei entsprechend der PO-Datei

ÜBERSICHT

po4apod-display-po -p PO_DATEI -m POD_DATEI [-o PO4A_OPT]

BESCHREIBUNG

po4apod-display-po kann von Übersetzern benutzt werden, die überprüfen wollen, wie die aus einer POD-Datei erstellte Handbuchseite, die in einer PO-Datei übersetzt wurde, angezeigt wird. Im Allgemeinen ist die POD-Datei nur im Quellpaket oder in einem Perl-Skript eingebettet verfügbar.

OPTIONEN

-p PO_DATEI
    Die PO-Datei, die Übersetzungen enthält.

-m POD_DATEI
    die ursprüngliche POD-Datei, die von Po4a zum Erstellen der PO-Datei verwandt wurde

-o PO4A_OPT
    Optionen, die an po4a-translate(1) übergeben werden sollen.

SIEHE AUCH

po4aman-display-po(1)

AUTOR

Florentin Duneau